.menu-link font {
	display: inline-block;
}

#google_translate_element * {
	display: flex;
	align-items: center;
}

#google_translate_element a {
	border-bottom: none;
}

#google_translate_element img {
	width: inherit;
}

.goog-te-gadget-simple {
	height: 25px;
}

.translate-fallback-dropdown {
	position: relative;
	display: inline-block;
}

.translate-fallback-dropdown .dropdown-content {
	position: absolute;
	background-color: #f9f9f9;
	width: 370px;
	text-align: center;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	padding: 12px 16px;
	z-index: 10000;
	border: 1px solid #ccc;
	top: 100%;
	left: -108px;
}

.translate-fallback-dropdown .dropdown-content:hover {
	cursor: default;
}

.translate-fallback-dropdown .flags img {
	border: 1px solid #aaa;
	width: 34px;
}

.fallback-link {
	color: inherit;
	cursor: pointer;
	line-height: 0;
	text-decoration: none;
	touch-action: manipulation;
}

.fallback-link .dropdown-content {
	opacity: 0;
	visibility: hidden;
	transform: translateY(4px); /* small downward shift, optional */
	transition: opacity 200ms ease, transform 200ms ease, visibility 200ms ease;
	line-height: 170%;
}

.fallback-link.is-open .dropdown-content {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

@media only screen and (min-width: 992px) and (max-width: 1203px) {
	.nav-menu .nav-link {
		padding: 5px 2px;
	}
}

@media only screen and (max-width: 991px) {
	#google_translate_container {
		margin-left: auto;
	}

	.fallback-link {
		padding: 12px 0;
	}

	.translate-fallback-dropdown {
		position: initial;
	}

	.translate-fallback-dropdown .dropdown-content {
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
	}
}

/*modifications*/
.fallback-link-main-language {
	color: white;
	margin-left: 5px;
	margin-top: 2px;
}